<template>
  <v-app>
    <v-main>
      <contract-data />
    </v-main>
  </v-app>
</template>

<script lang="ts">
import { Vue, Component } from "vue-property-decorator";
import ContractData from "@/components/ContractData.vue";

@Component({
  components: {
    ContractData,
  },
})
export default class App extends Vue {}
</script>
